All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PMemoryAllocationBreakpoint Class Reference

`#include <object.h>`

## Public Member Functions

| PMemoryAllocationBreakpoint (DWORD point)

## Constructor & Destructor Documentation

PMemoryAllocationBreakpoint::PMemoryAllocationBreakpoint | ( | DWORD | point | ) |

inline

References PMemoryHeap::SetAllocationBreakpoint().

The documentation for this class was generated from the following file:

- object.h